

/* 'STR#' 5000 STRx_Turbo */

"_5000_1" = "Crush";
"_5000_2" = "OK";
"_5000_3" = "Annuler";
"_5000_4" = "Séléctionner le fichier source :";
"_5000_5" = "Enregistrer le fichier encodé sous :";
"_5000_6" = "Sans titre";
"_5000_7" = "Source non valide.";
"_5000_8" = "Initialisation…";
"_5000_9" = "En attente du matériel…";
"_5000_10" = "Encodage…";
"_5000_11" = "L'encodage a échoué avec l'erreur %s.";
"_5000_12" = "L’encodage ne peut pas être initialisé, erreur %s.";
"_5000_13" = "Le client ne peut pas être initialisé, erreur %s.";
"_5000_14" = "Encodage réussi.";
"_5000_15" = "Séquence";
"_5000_16" = "Le réglage “%@” est actuellement sélectionné pour des exportations en attente.";
"_5000_17" = "Après suppression, les exportations utilisant ce réglage utiliseront le réglage par défaut.";
"_5000_18" = "Un ou plusieurs paramètres sont en dehors des limites autorisées.";
"_5000_19" = "Les paramètres ont été ajustés en fonction du profil choisi.";
"_5000_20" = "Supprimer";
"_5000_21" = "Chapitre";
"_5000_22" = "Clip";
"_5000_23" = "Clips";
"_5000_24" = "Aucun serveur spécifié";
"_5000_25" = "Vous devez spécifier l'adresse d'un serveur pour ce compte.";
"_5000_26" = "Compte de téléchargement";
"_5000_27" = "Le compte de téléchargement “%@” est actuellement attribué à un ou plusieurs réglages.";
"_5000_28" = "La suppression du compte entraînera son retrait de tous les réglages. ";
"_5000_29" = "Aucun matériel Turbo.264 trouvé.";
"_5000_30" = "Veuillez brancher votre matériel Turbo.264 et réessayer.";
"_5000_31" = "Aucun matériel Turbo.264 HD trouvé.";
"_5000_32" = "Veuillez brancher votre matériel Turbo.264 HD et réessayer.";
"_5000_33" = "Début";
"_5000_34" = "Exporter “%@”…";

/* 'STR#' 5001 STRx_TurboSettingNames */

"_5001_1" = "iPod (meilleur)";
"_5001_2" = "iPod (petit)";
"_5001_3" = "PSP Sony";
"_5001_4" = "Apple TV";
"_5001_5" = "Personnalisé";
"_5001_6" = "Réglages intégrés";
"_5001_7" = "Réglages personnalisés";
"_5001_8" = "%d personnalisé";
"_5001_9" = "Édition...";
"_5001_10" = "iPhone";
"_5001_11" = "YouTube";
"_5001_12" = "YouTube HD";
"_5001_13" = "HD 720p";
"_5001_14" = "HD 1080p";


/* 'STR#' 5002 STRx_AudioFormats */

"_5002_1" = "Mono";
"_5002_2" = "Stéréo";
"_5002_3" = "^0 canaux";
"_5002_4" = "^0 Hz";
"_5002_5" = "^0 bit";
"_5002_6" = "virgule flottante";
"_5002_7" = "5.1";
"_5002_8" = "7.1";
"_5002_9" = "Malvoyant";
"_5002_10" = "Commentaire";
"_5002_11" = "Extra";


/* 'STR#' 5005 STRx_TurboShortDescriptionElements */

"_5005_1" = " %d kHz";
"_5005_2" = " %d kb/s";
"_5005_3" = " %s i/s";
"_5005_4" = " %d:%d";
"_5005_5" = " %d kb/s";
"_5005_6" = " Wide";
"_5005_7" = "Inconnu";
"_5005_8" = " %d canaux";
"_5005_9" = " %d%%";
"_5005_10" = " Overscan";
"_5005_11" = " Aucun overscan";
"_5005_12" = " %d x %d";
"_5005_13" = " Dolby Digital";
"_5005_14" = " Pas de Dolby Digital";
"_5005_15" = " Marqueurs de chapitre";
"_5005_16" = " Pas de marqueurs de chapitre";
"_5005_17" = " Closed Captions";
"_5005_18" = " Pas de Closed Captions";
"_5005_19" = " Overscan personnalisé";
"_5005_20" = " De référence";
"_5005_21" = " Principal";
"_5005_22" = " Haut";
"_5005_23" = " L%d.%d";
"_5005_24" = " GOP%d";
"_5005_25" = " I seulement";
"_5005_26" = " IP";
"_5005_27" = " IBP";
"_5005_28" = " IBBP";
"_5005_29" = " IBRBP";
"_5005_30" = " IBP Open";
"_5005_31" = " IBBP Open";
"_5005_32" = " IBRBP Open";
"_5005_33" = " Pas de désentrelacement ";
"_5005_34" = " Un champ sur deux";
"_5005_35" = " Moyenne";
"_5005_36" = " Balayage Progressif";
"_5005_37" = " Balayage Progressif 2 x";
"_5005_38" = " Trame";
"_5005_39" = " Champ";
"_5005_40" = " MBAFF";
"_5005_41" = " PAFF";
"_5005_42" = " CAVLC";
"_5005_43" = " CABAC";